# Generated by Django 2.1.5 on 2019-11-03 14:06

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='StatusModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('status', models.TextField(max_length=300)),
                ('date', models.DateTimeField(auto_now=True)),
            ],
        ),
    ]
